Subject: Re: [ids.analysis.forum] TOPEX/DORIS POD - large residuals detected for2004-267=SEP-23-2004
From: guitart <[email-masked]>
To: [email-masked], [email-masked], [email-masked]
Date: Thu, 21 Oct 2004 18:10:23 +0200

Hello,

We have also observed important residuals during sept. 23-25 2004, on
the standard MOE (cf. mail from Christian Jayles) and POE.

Our elimination of the measurements during the preprocessing phase is
not so sensitive to orbit errors. Maybe, we have rejected a little bit
more measurements due to the non representativity of the MOE adjusted
orbit (dynamic behaviour of the satellite). Anyway, we think that the
delivered measurements are correct.

The important rms observed in the residual is due, for us, to the bad
dynamic modelisation during the manoeuvers. The way to overcome this
problem is to improve the knowledge on the thrusts, which are
distributed along the test period, and perform a new orbit restitution
using the current delivered measurements, if it is possible.

Best regards

Flavien and Adele